Subject: [v6ops] Fwd: [dhcwg] WGLC: draft-ietf-dhc-dhcpv6-stateful-issues-03

From: Ole Troan <[email-masked]>
Date: Fri, 1 Feb 2013 10:29:21 +0100

if anyone cares about the document fixing the issues with RFC3315 and RFC3633 that was identified from RFC6204 implementations,
please chime in over at DHC.

cheers,
Ole

Begin forwarded message:

> From: Ted Lemon <[email-masked]>
> Subject: [dhcwg] WGLC: draft-ietf-dhc-dhcpv6-stateful-issues-03
> Date: January 14, 2013 20:34:23 GMT+01:00
> To: dhc WG <[email-masked]>
> Return-Path: <[email-masked]>
> X-Original-To: [email-masked]
> X-Original-To: [email-masked]
> Delivered-To: [email-masked]
> Delivered-To: [email-masked]
> Received: from mail.employees.org by dhcp-lys02-vla252-10-147-116-45.cisco.com with POP3 (fetchmail-6.3.20) for <otroan@localhost> (single-drop); Mon, 14 Jan 2013 20:35:26 +0100 (CET)
> Received: from ironport2.layer42.net (ironport2.layer42.net [69.36.224.25]) (using TLSv1 with cipher RC4-SHA (128/128 bits)) (No client certificate requested) by banjo.employees.org (Postfix) with ESMTPS id DD83B5EDD for <[email-masked]>; Mon, 14 Jan 2013 11:34:27 -0800 (PST)
> Received: from mail.ietf.org ([IPv6:2001:1890:126c::1:1e]) by ironport2.layer42.net with ESMTP; 14 Jan 2013 11:34:27 -0800
> Received: from ietfa.amsl.com (localhost [127.0.0.1]) by ietfa.amsl.com (Postfix) with ESMTP id A407221F8B0A; Mon, 14 Jan 2013 11:34:26 -0800 (PST)
> Received: from localhost (localhost [127.0.0.1]) by ietfa.amsl.com (Postfix) with ESMTP id A125621F8B0A for <[email-masked]>; Mon, 14 Jan 2013 11:34:24 -0800 (PST)
> Received: from mail.ietf.org ([64.170.98.30]) by localhost (ietfa.amsl.com [127.0.0.1]) (amavisd-new, port 10024) with ESMTP id KZzoF6+FgtX6 for <[email-masked]>; Mon, 14 Jan 2013 11:34:24 -0800 (PST)
> Received: from exprod7og117.obsmtp.com (exprod7og117.obsmtp.com [64.18.2.6]) by ietfa.amsl.com (Postfix) with ESMTP id 21EC021F8835 for <[email-masked]>; Mon, 14 Jan 2013 11:34:24 -0800 (PST)
> Received: from shell-too.nominum.com ([64.89.228.229]) (using TLSv1) by exprod7ob117.postini.com ([64.18.6.12]) with SMTP ID DSNKUPRdv9HyXDLONIs9rc1+EpHEa/[email-masked]; Mon, 14 Jan 2013 11:34:24 PST
> Received: from archivist.nominum.com (archivist.nominum.com [64.89.228.108]) (using TLSv1 with cipher DHE-RSA-AES256-SHA (256/256 bits)) (Client CN "*.nominum.com", Issuer "Go Daddy Secure Certification Authority" (verified OK)) by shell-too.nominum.com (Postfix) with ESMTP id 8BD501B8206 for <[email-masked]>; Mon, 14 Jan 2013 11:34:23 -0800 (PST)
> Received: from webmail.nominum.com (cas-01.win.nominum.com [64.89.228.131]) (using TLSv1 with cipher AES128-SHA (128/128 bits)) (Client CN "mail.nominum.com", Issuer "Go Daddy Secure Certification Authority" (verified OK)) by archivist.nominum.com (Postfix) with ESMTPS id 829D5190052 for <[email-masked]>; Mon, 14 Jan 2013 11:34:23 -0800 (PST) (envelope-from [email-masked])
> Received: from MBX-01.WIN.NOMINUM.COM ([64.89.228.133]) by CAS-01.WIN.NOMINUM.COM ([64.89.228.131]) with mapi id 14.02.0318.004; Mon, 14 Jan 2013 11:34:23 -0800
> X-Cloudmark-Sp-Filtered: true
> X-Cloudmark-Sp-Result: v=1.1 cv=U4htmO7/4sz3yOR16BijurcNL+01Djw9h1JA4FArFPI= c=1 sm=1 a=olelEfMTs3wA:10 a=kxW20L_ify8A:10 a=VSTLsr1XqWgA:10 a=wPDyFdB5xvgA:10 a=kj9zAlcOel0A:10 a=xqWC_Br6kY4A:10 a=DicYa/0wwzYB8wgUeFDfZw==:17 a=AUd_NHdVAAAA:8 a=48vgC7mUAAAA:8 a=7xfA-TlN0T-YXiNNWBQA:9 a=CjuIK1q_8ugA:10 a=JfD0Fch1gWkA:10 a=lZB815dzVvQA:10 a=HpAAvcLHHh0Zw7uRqdWCyQ==:117
> X-Ironport-Anti-Spam-Filtered: true
> X-Ironport-Anti-Spam-Result: A8C7BgDWXPRQ/5AYASCBk7CAAACEgB5EgmuDCLRRgzYWc4IeAQEBAQMBAQEMASoGAQEECgMbDAIDAQIGAQEBASAKFAgIAwEjCyUBAQQTBQOIEQELmReKcwGEOgEFjDYCBJBNYaZXgnWCJA
> X-Ipas-Result: A8C7BgDWXPRQ/5AYASCBk7CAAACEgB5EgmuDCLRRgzYWc4IeAQEBAQMBAQEMASoGAQEECgMbDAIDAQIGAQEBASAKFAgIAwEjCyUBAQQTBQOIEQELmReKcwGEOgEFjDYCBJBNYaZXgnWCJA
> X-Ironport-Av: E=Sophos;i="4.84,468,1355126400"; d="scan'208";a="24788762"
> Dkim-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=ietf.org; s=ietf1; t=1358192066; bh=MKJbZ4aIwwpLwTInEH/iSbN2JkXpvC4EdRf269wIxCs=; h=From:To:Date:Message-ID:References:In-Reply-To:Content-ID: MIME-Version:Subject:List-Id:List-Unsubscribe:List-Archive: List-Post:List-Help:List-Subscribe:Content-Type: Content-Transfer-Encoding:Sender; b=gIDk/Dd0H95b8mt5RylOSZ2VBHSQKdhLg4jYGXgP56a/HZf3+sm+2R68hJgUnu+kf 4X1fidq/VtlOqyiQtWQZzH91YsUmNlED6tC+OWVXAWh0RFhD39r7NjMtw5QHU6nuoo p5HOtsvoUhaajAPNJEtoUX3PX+JLwgaZ+RJ8eims=
> X-Virus-Scanned: amavisd-new at amsl.com
> X-Spam-Flag: NO
> X-Spam-Score: -106.599
> X-Spam-Status: No, score=-106.599 tagged_above=-999 required=5 tests=[BAYES_00=-2.599, RCVD_IN_DNSWL_MED=-4, USER_IN_WHITELIST=-100]
> Thread-Topic: WGLC: draft-ietf-dhc-dhcpv6-stateful-issues-03
> Thread-Index: Ac3Q9Rt2+8Dix9CVTYmAMJDRC/+QkghlkQXAABF0soA=
> Message-Id: <[email-masked]>
> References: <[email-masked]> <[email-masked]>
> In-Reply-To: <[email-masked]>
> Accept-Language: en-US
> Content-Language: en-US
> X-Originating-Ip: [192.168.1.10]
> Content-Id: <[email-masked]>
> Mime-Version: 1.0
> X-Beenthere: [email-masked]
> X-Mailman-Version: 2.1.12
> Precedence: list
> List-Id: <dhcwg.ietf.org>
> List-Unsubscribe: <https://www.ietf.org/mailman/options/dhcwg>, <mailto:[email-masked]?subject=unsubscribe>
> List-Archive: <http://www.ietf.org/mail-archive/web/dhcwg>
> List-Post: <mailto:[email-masked]>
> List-Help: <mailto:[email-masked]?subject=help>
> List-Subscribe: <https://www.ietf.org/mailman/listinfo/dhcwg>, <mailto:[email-masked]?subject=subscribe>
> Content-Type: text/plain; charset="us-ascii"
> Content-Transfer-Encoding: 7bit
> Sender: [email-masked]
> Errors-To: [email-masked]
> 
> On Jan 14, 2013, at 2:15 PM, Bernie Volz (volz) <[email-masked]> wrote:
>> A 2nd Query regarding this as I heard nothing since the first.
> 
> Oops, sorry about that, Bernie.
> 
> Folks, the authors of this draft feel it's ready for a WGLC.   There's been substantial discussion and comment already.   This is pretty important IPv6 deployment work, so more eyes are better.   Please review the draft and indicate whether or not you feel it is ready to be published.   We have been getting very anemic responses to working group messages recently.   Your response matters, so please do respond.
> 
> We will evaluate consensus after January 28.   Thanks!
> 
> _______________________________________________
> dhcwg mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/dhcwg